#hero-artikel {
  margin-top: 60.42px;
  color: white;
  background-color: var(--primary-color);
  padding: 16px;
}

#hero-artikel .title {
  font-size: var(--font-size-normal-2);
  font-weight: var(-font-weight-seminormal);
  margin-bottom: 10px;
}

#hero-artikel .desc {
  font-size: var(--font-size-small-2);
  margin-bottom: 10px;
}

#hero-artikel .search-artikel .input-group {
  border-radius: 4px;
}

#hero-artikel .search-artikel input {
  font-size: var(--font-size-normal-1);
  color: #49454f;
  padding: 18px 0 18px 16px;
}
#hero-artikel .search-artikel input::placeholder {
  color: var(--gray-3);
}

#hero-artikel .search-artikel span {
  display: flex;
  align-items: center;
  font-size: var(--font-size-seminormal-2);
  padding: 11px;
  color: #1C1B1F;
}

#kategori-artikel {
  padding: 10px 0 16px;
}

#kategori-artikel .sub-title, #artikel-terbaru .sub-title, #artikel-populer .sub-title {
  text-align: start;
  margin-bottom: 10px;
}

.list-kategori-artikel a {
  display: flex;
  color: var(--gray-3);
  font-size: var(--font-size-small-2);
  text-decoration: none;
}

.list-kategori-artikel p {
  margin: 0;
}

.list-kategori-artikel .total {
  margin-left: auto;
}

.list-kategori-artikel hr {
  margin: 8px 0 8px 0;
  border: 1px solid var(--primary-color);
}


@media screen and (min-width: 768px) {
  .container-artikel {
    display: grid;
    grid-template-columns: 2fr 10fr;
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    margin-top: 40px;
  }

  #kategori-artikel {
    grid-row: 1 / span 2;
    grid-column: 1;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }

  #kategori-artikel {
    padding-top: 0;
  }

  #artikel-terbaru {
    grid-row: 1;
    grid-column: 2;
  }

  #artikel-populer {
    grid-row: 2;
    grid-column: 2;
  }

  .list-artikel-populer ul {
    display: flex;
    overflow: auto;
  }

}

